eoPerf2WorthCached::compare_worth(3)

NAME
eoPerf2WorthCached::compare_worth - helper class used to sort indices into populations/worths

SYNOPSIS

#include <eoPerf2Worth.h>

  Public Member Functions
compare_worth (const std::vector< WorthT > &_worths)
bool operator() (unsigned a, unsigned b) const

  Private Attributes
const std::vector< WorthT > & worths

Detailed Description

  template<class EOT, class WorthT = typename EOT::Fitness> class eoPerf2WorthCached< EOT, WorthT >::compare_worth
helper class used to sort indices into populations/worths

Definition at line 200 of file eoPerf2Worth.h.

Author

Generated automatically by Doxygen for EO from the source code.